/**Begin D:\pdm\PDM_UPGRADE\pdm_new\RIM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_RIM_INVOICE_LOG') 
 CREATE TABLE T_RIM_INVOICE_LOG (
FID BIGINT DEFAULT 0 NOT NULL,
FSERIAL_NO NVARCHAR(50) DEFAULT ' ' NOT NULL,
FLOG_TYPE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FLOG_INFO NVARCHAR(400) DEFAULT ' ' NOT NULL,
FORG BIGINT DEFAULT 0 NOT NULL,
FCREATER BIGINT DEFAULT 0 NOT NULL,
FRESOURCE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FCOLLECT_TYPE NVARCHAR(20) DEFAULT ' ' NOT NULL,
FCREATE_TIME DATETIME
);



/**End D:\pdm\PDM_UPGRADE\pdm_new\RIM_table.sql **/
